body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Roboto', sans-serif;
  color: #333;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;
}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
/*@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
/*.navbar-static-top:before
{
display: block;
    width: 50%;
    top: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    background: url(../images/background-texture.png);
    z-index: -1;
}*/
.quote
{
    background:#f2352f;
color:#000;
    
    display: inline-block;
    padding: 10px;
    text-align: center;
    position: absolute;
    top: 5px;
    right: 0;
    z-index: 99;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 5px 0 0 5px;
}
.quote:hover, .quote:focus
{
background: #000;
    color: #fff;
}
.quote-icon
{
font-size:20px;
padding-bottom:10px;
}
@media(max-width:767px)
{
.quote
{
display:none;
}
}
.logo2
{
display:inline-block;
}
.logo1
{
display:none;
}
@media(min-width:768px)
{
.logo1
{
display:inline-block;
}
.logo2
{
display:none;
}
}
.logo-center
{
    border-radius: 0 0 10px 10px;
    max-height: 100px;
    left: 0;
    right: 0;
    top: 0%;
    padding: 71px 59px;
    margin: auto;
    position: absolute;
    width: 214px;
    transition: all .2s ease-in-out;
    background: #fff;
}
@media(max-width:767px)
{
.logo-center
{
width:auto;
padding:20px;
}
}
@media(max-width:991px)
{
.logo-center
{
position: relative;
  
    padding: 0px;
    float: none;
    margin: 0;
}
}
.logo-center:hover
{

}
.logo-center img
{
    max-height: 103px;
    position: absolute;
    left: 0;
    right: 0;
    top: 12%;
    margin: auto;
	padding-top: 0px;

}
@media(max-width:991px)
{
.logo-center img
{
top:auto;
padding-top: 0px;
max-height: 90px;
position:relative;
}
}
.main-header
{
      
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	background:#fff;   
}

@media(min-width:992px)
{
.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 9999;

    background: rgba(255, 255, 255, 0.92);
}
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
    min-height: 60px;
}
.shrink .header-left div
{
margin-top:15px;
}
.shrink .navbar-brand img
{
/*width:150px;*/
}
@media(min-width:992px)
{
.shrink .navbar-brand img
{

}
}
@media (min-width: 768px)
{

.shrink .navbar-nav>li>a {
    padding-top: 23px;
    padding-bottom: 23px;
}
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 0px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		
		padding:0 20px;
	}
	.navbar-left
	{
	margin-top:20px;
	}
	.navbar-right
	{
	margin-bottom:20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
		display:block;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		   
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
/*<!--.navbar-brand img
{
  
    width:125px;
    padding-top: 2px;
}
@media(min-width:992px)
{
.navbar-brand img
{
width:136px;
}
}-->*/


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
padding:120px 0;
background-position:center center;
-webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
		  
}
.carousel .image1:before
{
position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    
    display: block;
}
.image1:before
{
opacity: 0.5;
    background: #00f6ff;
    background: url(data:image/svg+xml;base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJo…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #f60 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #00f6ff), color-stop(25%, #007eff), color-stop(50%, #7814ff), color-stop(75%, #86297a), color-stop(100%, #ff6600));
    background: -webkit-linear-gradient(left, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #f60 100%);
    background: -o-linear-gradient(left, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #f60 100%);
    background: -ms-linear-gradient(left, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #f60 100%);
    background: linear-gradient(to right, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #f60 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00f6ff',endColorstr='#ff6600',GradientType=1);
}
@media(min-width:1600px)
{
.carousel .image1
{
padding:160px 0;
}
}
/*.carousel .image1:before
{
background-color: rgba(147,115,222,0.85);
display:block;
left:0;
right:0;
bottom:0;
top:0;
position:absolute;
content:'';
}*/
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
    font-family: 'Dosis', sans-serif;
}
/*---------------------------------------------menu-------------------------------------------*/

.grid-demo {
  padding: 10px 30px;
}

  .grid-demo [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: left;
    line-height: 2;
    /* background-color: #e5e1ea; */
   
  }
 .grid-demo .row .col-sm-3:first-child
 {
 border-left:none;
 }
 .yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown.yamm-fw {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
.grid-demo h4
{
    font-weight: 300;
    border-bottom: 1px solid #f2352f;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0;
    padding-bottom: 2px;
}
.new_menu ul
{
list-style:none;
padding:0;
margin:0;
}
.new_menu ul li
{

font-family: 'Montserrat', sans-serif;
}
.new_menu ul li a
{
border-bottom:1px solid #eee;
display:block;
padding:5px 10px;
color:#000;
}
.new_menu ul li:last-child a
{
border-bottom:none;
}
.new_menu ul li a:hover
{
background:#f7f7f7;
color:#f2352f;
}
/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
   
	        background:#f2352f;
		    padding: 10px 0;
	      
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
    display: inline-block;
    color: #fff;
    padding: 0px 10px;
    position: relative;
    padding-left: 20px;
    font-size: 13px;
	margin-right: 10px;
}

.top-head-left ul li a
{
    color: #fff;
}	

.top-head-left ul li:last-child
{
margin-right: 0px;
}
.top-head-left ul li i
{
         color: #fff;
    margin-right: 0px;
    position: absolute;
    left: 0px;
    top: 2px;
    font-size: 15px;
   
}
.top-head-left ul li span
{
    color: #f2352f;
	padding-bottom:10px;
	font-size:15px;
	font-weight: 600;
}
.account 
{
list-style:none;
margin:0;
padding:0;
}
.account  li
{
padding:0 5px;
display:inline-block;
}
.account  li a
{
color:#fff;
font-size:15px;
text-transform:uppercase;
}
.account  li a i
{
padding-right:3px;
}

/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top: 10px;

}
@media(min-width:992px)
{
.social
{
padding-left: 66px;
}
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{
color: #fff;
    font-weight: 700;
}
.social li a i
{
     
	 font-size: 17px;
    border: 3px solid;
    color: #ffffff;
    width: 40px;
    margin: 5px;
    height: 40px;
    line-height: 33px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
	transform: translate(0, 0);
	border-color: #fac800;
}
.social li a i:after
{
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    z-index: -1;
    border-radius: 50%;
    transition: all 0.5s;
    transform: scale(1.1);
    border: 3px solid;
	background-color: #fac800;
	    color: #fac800;
}
.social li a i:hover
{
    color: #fac800;
}
.social li a i:hover:after
{
transform: scale(0);
    opacity: 0;
}


.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.4);
}
.cap1
{
    
    display: block;
    
	position:relative;
    
}
.cap2
{

}


.cap1 h3
{
   font-size: 30px;
   line-height: 28px;
   color:#fff;
   font-family: 'Dosis', sans-serif;
   margin: 0;
   font-weight:700;
   text-transform:uppercase;
    
   
}
@media(min-width:768px)
{
.slider-inner
{
padding-left:40px;
}
}
.cap1 h2
{
font-size: 55px;
    line-height: 65px;
     text-transform: uppercase; 
   color: #fff;
    margin-top:20px;
    margin-bottom: 10px;
    font-weight: 800;
   font-family: 'Dosis', sans-serif;
    
	letter-spacing:2px;
	text-shadow: 2px 2px 1px #555;
    
}
.image2 .cap1 h2
{
color:#000;
}
.cap1 h1 span
{
color: #FC6B4A;
}
.cap1 .slider-p
{
    margin: 0;
    position: relative;
    margin-bottom: 20px;
    line-height: 25px;
    color: #eee;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    margin: 40px 0;
}
.image1 .cap1 .slider-p
{
color:#333;
}
.white .slider-p
{
color:#fff;
}
@media(max-width:767px)
{
.cap1 h2
{
font-size:23px;
line-height:25px;
}
.cap1 .slider-p
{
font-size: 14px;
line-height:22px;
}
}
.btn2
{
  background: rgb(255, 255, 255);
    height: 48px;
    border-radius: 0px;
    color: #f2352f;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 14px;
    line-height: 49px;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 0px;
    padding-left: 25px;
    transition: all .25s cubic-bezier(.4,.01,.1,1);
    display: inline-block;
    position: relative;
    z-index: 1;
    overflow: hidden;
	border:1px solid #fff;

}
@media(max-width:767px)
{
.btn2
{
height:50px;
padding-right: 15px;
padding-left: 15px;
letter-spacing:0;
font-size:13px;
}
}

.btn2:hover
{
background:transparent;
color:#fff;
}

.btn2 i
{
    font-size: 18px;
        padding-left: 8px;
    
}

.btn3
{
    background: #f2352f;
    color: #fff;
    border: 1px solid #f2352f;
   	
}

.btn3:hover
{
color:#f2352f;
}

.btn4
{
display: inline-block;
    padding: 15px 37px;
    /* border: 2px solid #f2352f; */
    color: #fff;
    font-weight: 700;
    font-size:18px;
    /* text-transform: uppercase; */
    background: #f2352f;
	border-radius:28px;
	font-family: 'Dosis', sans-serif;
}

.btn4:hover, btn4:focus
{
background:#009156;
color:#fff;
}
.cap1 .btn2
{
margin-top:40px;
}
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}

.heading h2
{

       font-size: 46px;
    /* text-transform: uppercase; */
    margin-top: 0px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    font-weight: 700;

}
@media(max-width:767px)
{
.heading h2
{
font-size:27px;
}
}
.heading h2 span
{
color:#fac800;
}

/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
.span0
{
position:relative;
color:#000;
padding:60px 0 0;
background: #fff;
}


.span0 .container
{
position:relative;
}
.mrg20
{
margin-top:20px;
}
.span0 h3
{

font-size:18px;
position:relative;
text-transform:uppercase;
letter-spacing:1px;
display:block;
font-weight:700;
}
.line
{
width: 70px;
    height: 3px;
    background: #f2352f;
    display: block;
    

}
.center .line
{
margin:0% auto;
}

.line2
{
    
    display: block;
    overflow: hidden;
    margin: 20px 0;}

.span0 h1
{
    font-size: 48px;
    position: relative;
    /* text-transform: uppercase; */
    display: block;
    margin: 0;
    margin-bottom: 20px;
    font-weight: 700;
    color: #f2352f;
}
.span0 p
{
line-height: 28px;
    font-size: 17px;
    font-weight: 300;
}
.span0 .btn4
{
margin-top:20px;
}
.margin-t-40
{
margin-top:50px;
}

/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/

/*-------------------------------------------------------Spna1-----------------------------------------------------------*/
.span1
{
background-color: #50c7d0;
padding:50px 0;
color:#fff;
}
.box1 
{
position:relative;
margin:20px 0;
}
.box1 .box1-icon
{
font-size:90px;
color:#f2352f;
}
.box1 .box1-txt h4
{
font-weight:700;
font-size:27px;
margin-top:20px;
margin-top:10px;
}
.box1 .box1-txt p
{
font-size:16px;
line-height:27px;
}

.box1 .box1-txt p a
{
color:#fff;
}

/*---------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
background:url(../images/parallex.jpg) center;
background-size:cover;
padding:50px 0;
color:#fff;
}
@media(min-width:1024px)
{
.span2
{
background-attachment:fixed;
}
}
.span21
{
margin-top:30px;
}
.span21 h4
{
font-weight:700;
font-size:22px;
}
.span21 ul
{
list-style:none;
margin:0;
padding:0;
}
.span21 ul li
{
padding:5px 0;
position:relative;
font-weight:300;
font-size:14px;
padding-left: 27px;
}
.span21 ul li a
{
color:#fff;
border-bottom:1px dashed #fff;
}
.span21 ul li i
{
    position: absolute;
    left: 0px;
    color: #f2352f;
    top: 10px;
}
@media(max-width:1199px)
{
.displaynone
{
display:none;
}
}
/*--------------------------------------------------------end Span2------------------------------------------------------*/

/*---------------------------------------------------span3-------------------------------------------------------*/
.span3
{
padding:50px 0 0;
color:#333;
}
.span31
{
text-align:center;
}
.span31 h1
{
font-size:60px;
font-weight:700;
text-transform:uppercase;
}
.span31 h4
{
    color: #f2352f;
	font-size:22px;
	margin-bottom:25px;
	font-weight:600;
}
.testi
{
    margin-top:30px;
        font-style: normal;
    border-radius: 20px;
    padding: 2.6em 2.8em 2.7em;
    font-size: 1.222rem;
    font-weight: 500;
    text-align: left;
    position: relative;
    background-color: #f0efec;
    color: #9f9f9f;
	font-family: 'Dosis', sans-serif;
}
.testi i
{
font-size:30px;
opacity:0.5;
}
.testi p
{
    font-size: 20px;
    padding-left: 30px;
    line-height: 31px;
}
/*---------------------------------------------------end span3-------------------------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/

/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/

/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------span6---------------------------------------------*/
/*-----------------------------------------end span6---------------------------------------------*/

/*-----------------------------------------footer --------------------------------------------------------*/
.footer
{
/*background:url(../images/yellow_pattern.jpg);*/
    padding: 50px 0 30px;
	position:relative;
	background-color: #50c7d0;
}
.footer:after
{
content: "";
    background-image: url(../images/footer_top_strip.jpg);
    background-position: top left;
    background-repeat: repeat-x;
    position: absolute;
    left: 0;
        bottom: 0;
    display: inline-block;
    width: 100%;
    height: 5px;
}
.foot1 ul
{
margin:30px 0 0;
list-style:none;
padding:0;
}
.foot1 ul li
{
text-align: center;
    border: 1px solid;
    width: 32px;
    height: 32px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 3px;
    margin: 0px 0px 20px 20px;
	    border-color: rgba(0, 0, 0, 0.5);
		display:inline-block;
}
.foot1 ul li a
{
    margin: 4px 2px 3px 4px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    /* transform: rotate(-45deg); */
    float: left;
	color: rgba(0, 0, 0, 0.5);
}
.foot1 p a
{
color: #f2352f;
border-bottom:1px dashed #f2352f;
}
/*-----------------------------------------footer End--------------------------------------------------------*/

/*-----------------------------------------------about page-----------------------------------*/
.banner
{
background:url(../images/banner.jpg) center;
padding:150px 0;
color:#fff;
background-size:cover;
}
.banner h2
{
font-weight:300;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
}

/*-----------------------------------------------about page-----------------------------------*/

.banner
{
    background: url(../images/parallex.jpg) center no-repeat;
    padding: 100px 0;
    background-size: cover;
}

.page-txt
{
padding:50px 0;
}

.page-txt h3
{
margin-top:30px;
font-size:22px;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
color:#000;
    font-size: 17px;
    font-weight: 300;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #f2352f;
    position: absolute;
    left: 0;
    top: 7px;
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #f2352f;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.map {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.address-box
{
    background: #f2352f;
    color: #fff;
	padding:20px;
}

.address-box p a
{
color:#fff;
}

.gal
{
position:relative;
}

.gal figure
{
    width: 23%;
    float: left;
    overflow: hidden; 
    height: 250px;
    position: relative;
    background: rgba(39, 38, 43,0.9);
    margin: 10px;
}

.gal figure img {
    position: relative;
    display: block;
    min-height: 100%;
opacity: 0.8;
    max-width: none;
	width: 100%;
    height: 100%;
    transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -ms-transition: all 400ms ease-in;
    -o-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;	
	
}

.gal a:hover figure img 
{
    transform: scale(1.1);
	opacity:1;
}

.gal figcaption
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px !important;	
}

.figcaption-border {
    border: 1px solid rgba(255, 255, 255, 0.2);
    height: 100%;
}

@media(max-width:1024px)
{
.gal figure
{
    height: 220px;
	margin:9px;
}
}

@media(max-width:768px)
{
.gal figure
{
	width:30%;
}
}

@media(max-width:650px)
{
.gal figure {
    width: 43%;
    margin: 18px;
}
}

@media(max-width:562px)
{
.gal figure {
    width: 46%;
    margin: 8px;
}
}

.testi img
{
border-radius:10px;
}

.social2 {
  position: fixed;
  top: 75%;
     z-index: 9; 
}

.social2 ul {
  padding: 0px;
  -webkit-transform: translate(-97px, 0);
  -moz-transform: translate(-97px, 0);
  -ms-transform: translate(-97px, 0);
  -o-transform: translate(-97px, 0);
  transform: translate(-97px, 0);
}
.social2 ul li {
  display: block;
  margin: 5px;
  background: #444;
  width: 140px;
  text-align: right;
  padding: 10px;
  -webkit-border-radius: 0 30px 30px 0;
  -moz-border-radius: 0 30px 30px 0;
  border-radius: 0 30px 30px 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.social2 ul li:hover {
  -webkit-transform: translate(90px, 0);
  -moz-transform: translate(90px, 0);
  -ms-transform: translate(90px, 0);
  -o-transform: translate(90px, 0);
  transform: translate(90px, 0);
    background: #444;
}

.social2 ul li a {
color: #fff;
    font-size: 16px;
}
.social2 ul li:hover i {
  color: #fff;
  background: rgba(0, 0, 0, 0.36);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.social2 ul li i {
    margin-left: 10px;
    color: #194781;
    background: #fff;
    padding: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    font-size: 17px;
    background: #ffffff;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.social2 ul .fb:hover
{
background:#3b5998;
}

.newhr
{
margin-top: 20px;
    margin-bottom: 40px;
}

@media(max-width:1199px)
{
.box1 .box1-txt h4
{
    font-size: 22px;
}
}

@media(max-width:991px)
{
.navbar-left
{
margin-bottom:0;
}
}